img{border:none}
form,fieldset{border:none;margin:0;padding:0}
ul{margin:0 0 0 40px;padding:0}
ol{margin:0}
a{text-decoration:none;color:#0052a6;font-weight:700}
a:hover{text-decoration:underline}
strong{color:#000; font-weight:700}
h1,h2,h3,h4,h5,h6{font-size:14px;color:#FFF;margin:10px 0 0}
td{text-align:left;vertical-align:top}
.dottedLine{border-bottom:1px dotted #333}
.twoColElsLtHdr h3{color:#000;font:18px Arial, Helvetica, sans-serif;padding:5px}
.twoColElsLtHdr #content{font:12px Arial, Helvetica, sans-serif;width:980px}
.twoColElsLtHdr #contenttext{font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:18px;padding:1px 10px 10px}
.twoColElsLtHdr #contenttext ul{margin-left:15px}
#separator{height:10px}
.menubg{background-color:#fff;margin-left:18em;text-align:left;z-index:999;border:1px solid red;width:600px}
p{padding:0}
#topheader{margin-bottom:20px}
#planttopheader{margin-bottom:5px}
#alloyTable{font-family:Arial, Helvetica, sans-serif;font-size:11px;background-color:#CCC}
#alloyTable th{background-color:#3F3F3F;color:#fff}
#alloyTable td{background-color:#F4F4F4}
#centerImage{text-align:center}
#financials td{background-image:url(../images/financials_bg.jpg);background-repeat:no-repeat;width:150px;height:70px}
#financials div#highlight{color:#FFF;font-weight:700}
#sidebar1 strong{font-size:14px;color:#fff}
#divider{font-size:1px;background-color:#CCC;height:1px;width:210px;float:right}
#topheader span,#planttopheader span{padding-left:20px}